/* homepage banner rotator */
#homepage-rotator .carousel-inner {
    margin-top: -15px;
    border-bottom: 1px solid #2299d5;
}
#homepage-rotator .carousel-inner .item img {
    border: none;
    height: 400px;
    margin: 0 auto;
}
.rotator-indicators {
    background-color: #000;
    position: absolute;
    bottom: -35px;
    left: 50%;
    z-index: 15;
    width: 80%;
    padding-left: 0;
    margin-left: -40%;
    border-spacing: 5px;
    border-collapse: separate;
    border: 1px solid #000;
    border-top: 1px solid #767676;
    background: rgb(56,56,56);
    background: -moz-linear-gradient(top, rgba(56,56,56,1) 0%, rgba(17,17,17,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(56,56,56,1)), color-stop(100%,rgba(17,17,17,1)));
    background: -webkit-linear-gradient(top, rgba(56,56,56,1) 0%,rgba(17,17,17,1) 100%);
    background: -o-linear-gradient(top, rgba(56,56,56,1) 0%,rgba(17,17,17,1) 100%);
    background: -ms-linear-gradient(top, rgba(56,56,56,1) 0%,rgba(17,17,17,1) 100%);
    background: linear-gradient(to bottom, rgba(56,56,56,1) 0%,rgba(17,17,17,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#111111',GradientType=0 );
}
.rotator-indicators td {
    vertical-align: middle;
    text-align: center;
    padding: 5px 20px;
    height: 60px;
    width: 180px;
    background: rgb(35,35,35);
    background: -moz-linear-gradient(top, rgba(35,35,35,1) 0%, rgba(38,38,38,1) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(35,35,35,1)), color-stop(0%,rgba(38,38,38,1)), color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(35,35,35,1) 0%,rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(35,35,35,1) 0%,rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(35,35,35,1) 0%,rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(35,35,35,1) 0%,rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#000000',GradientType=0 );
    background-color: #232323;
    border: 1px solid #232323;
    outline: 1px solid #000;
    font-family: 'Economica', sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    text-shadow: 0px 0px 9px rgba(34, 153, 213, .7);
    color: #2299d5;
    cursor: pointer;

}
.rotator-indicators td:hover:before,
.rotator-indicators td.active:before {
    position: absolute;
    top: -10px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    content:'';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #151515 transparent;
}
.rotator-indicators td {
    position: relative;
}
.rotator-indicators td:hover,
.rotator-indicators td.active {
    background: #151515;
    text-shadow: none;
    color: #cbcbcb;
}
.rotator-shadow {
    position: absolute;
    bottom: -130px;
    left: 50%;
    z-index: 15;
    width: 80%;
    padding-left: 0;
    margin-left: -40%;
    height: 95px;
    background: url('http://media.alienwarearena.com/images/content/rotator-shadow.png') no-repeat center bottom;
}
/* misc homepage */
.homepage-line-bottom {
    height: 1px;
    width: 100%;
    border-top: 1px solid #2299d5;
}
.homepage-line-top {
    height: 1px;
    width: 100%;
    border-top: 1px solid #000;
}
.homepage-news-info {
    margin-top: 10px;
}
.homepage-news-thumbnail.first {
    margin-left: 0px;
}
.homepage-news-thumbnail {
    margin-left: 15px;
    bottom: 0;
    text-decoration: none;
}
.homepage-section-heading {
    padding-left: 25px;
}
.homepage-section-title.first-title {
    margin-top: 25px;
}
.homepage-section-title {
    font-weight: bold;
    font-size: 22px;
    color: #fff;
    font-family: 'Economica', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 20px;
    margin-bottom: 25px;
    margin-left: 4px;
}
.homepage-section-title a {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    text-transform: none;
    letter-spacing: 0px;
    margin-top: -5px;
    margin-right: 5px;
}
.homepage-section-title a > span {
    text-shadow: 0px 1px 9px rgba(34, 153, 213, 1);
}
.homepage-section-title a:hover,
.homepage-section-title a:hover > span {
    text-shadow: none;
}
.homepage-rewards {
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
}
.homepage-rewards .img-rewards {
    border: none;
}
.homepage-arp-status {
    display: none;
    padding: 5px 15px;
    position: absolute;
    width: 300px;
    height: 180px;
    right: 15px;
    bottom: 15px;
    background: rgb(35,35,35);
    background: -moz-linear-gradient(top, rgba(35,35,35,1) 0%, rgba(38,38,38,1) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(35,35,35,1)), color-stop(0%,rgba(38,38,38,1)), color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(35,35,35,1) 0%,rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(35,35,35,1) 0%,rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(35,35,35,1) 0%,rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(35,35,35,1) 0%,rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#000000',GradientType=0 );
    background-color: #232323;
    border-top: 1px solid #333333;
    outline: 1px solid #000;
}
.homepage-arp-status-total {
    color: #53A50E;
    font-weight: bold;
}
.homepage-arp-status-title {
    font-family: 'Economica', sans-serif;
    text-transform: uppercase;
    font-size: 22px;
}
.homepage-arp-status-more {
    margin-top: 10px;
}
.homepage-arp-status-icon {
    padding: 5px;
    border: 3px solid #777;
}
#points-to-go {
    margin-top: -5px;
}
#homepage-arp-status-progress {
    margin-top: 15px;
}
#homepage-arp-status-progress .progress {
    margin-top: 4px;
    margin-bottom: 15px;
}
.homepage-arp-status-action {
    margin: 0px auto;
    width: 100%;
    height: 25px;
    font-family: 'Economica', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    border-radius: 2px;
    border: 1px solid #2B4350;
    border-top: 1px solid #4D5C63;
    background: #2e4652;
    background: -moz-linear-gradient(top,  #2e4652 0%, #0b232f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e4652), color-stop(100%,#0b232f));
    background: -webkit-linear-gradient(top,  #2e4652 0%,#0b232f 100%);
    background: -o-linear-gradient(top,  #2e4652 0%,#0b232f 100%);
    background: -ms-linear-gradient(top,  #2e4652 0%,#0b232f 100%);
    background: linear-gradient(to bottom,  #2e4652 0%,#0b232f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e4652', endColorstr='#0b232f',GradientType=0 );
    cursor: pointer;
}
.homepage-arp-status-action div {
    margin-top: -2px;
}
.homepage-arp-status-action .caret {
    border-top: 6px solid;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}
#arp-actions .dropdown-menu {
    margin: 0;
    padding: 0;
    width: 100%;
    min-width: 220px;
    border-radius: 0px;
    background-color: #151515;
}

#arp-actions .dropdown-menu > li > a {
    color: #428bca;
    padding: 10px 20px;
    border: 1px solid #3c3c3c;
    border-top: none;
    font-size: 12px;
}
#arp-actions .dropdown-menu > li > a:hover,
#arp-actions .dropdown-menu > li > a:focus {
    color: #cbcbcb;
    text-decoration: none;
    background-color: #000;
}
#arp-actions .dropdown-menu > .active > a,
#arp-actions .dropdown-menu > .active > a:hover,
#arp-actions .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #428bca;
    outline: 0;
}
#arp-actions .dropdown-menu > li > a > span.glyphicon {
    padding-right: 20px;
}
.homepage-youtube-thumbnail {
    width: 95px;
    height: 60px;
}
.homepage-news-title {
    margin-top: 0px;
    font-size: 16px;
}
.homepage-featured-news-hr {
    margin-top: 10px;
    margin-bottom: 0px;
}
.homepage-item-sm {
    margin-bottom: 20px;
}
#featured-news {
    height: 143px;
}
.featured-blurb {
    overflow: hidden;
}
.img-homepage-news {
    width: 100%;
}
